1 security issue in sid

package:
suricata
severity:
high
created:
2018-11-06
last updated:
2018-11-14

There is 1 open security issue in sid.
1 important issue:
  • CVE-2018-18956: The ProcessMimeEntity function in util-decode-mime.c in Suricata 4.x before 4.0.6 allows remote attackers to cause a denial of service (segfault and daemon crash) via crafted input to the SMTP parser, as exploited in the wild in November 2018.
Please fix it.